### Method

# Phosh FolderInfo get_name

#### Declaration [src]

    char*
    phosh_folder_info_get_name (
      PhoshFolderInfo* self
    )

#### Description

No description available.

Gets property | `Phosh.FolderInfo:name`

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.